SOAP-Message

Prerequisites

SOAP-Message declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.01Test-Simple-1.001003131.25
XML::XPath0.01XML-XPath-1.13103.13